{
  "appKey": "",
  "appSecret": "",
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "jailbreakPlatform": false,
  "md5Cache": true,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.demo0510",
  "privateKey": "",
  "qqplay": {
    "orientation": "portrait"
  },
  "renderMode": "0",
  "startScene": "ac3922e8-c516-48a6-82ae-7739f2003003",
  "title": "dwgame01",
  "webOrientation": "landscape",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "https://pub.dwstatic.com/wxgame/dwgame01/",
    "appid": "wx3b3b466759589591",
    "isSubdomain": false,
    "orientation": "landscape",
    "subContext": "SubGame"
  },
  "xxteaKey": "853aebd2-7aa4-45",
  "zipCompressJs": true
}